## rust-proc-macro-error 0.2.6

=== debian/changelog ===
rust-proc-macro-error (0.2.6-2) unstable; urgency=medium

  * Team upload.
  * Package proc-macro-error 0.2.6 from crates.io using debcargo 2.4.2
  * No-op source-only re-upload for Debian Testing Migration.

 -- Ximin Luo <infinity0@debian.org>  Mon, 27 Jan 2020 22:23:08 +0000

rust-proc-macro-error (0.2.6-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro-error 0.2.6 from crates.io using debcargo 2.4.0

  [ kpcyrd ]
  * Package proc-macro-error 0.2.4 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 03 Sep 2019 11:01:19 -0700
