=== debian/control ===
Source: rust-proc-macro-error
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-macro-error]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-macro-error

Package: librust-proc-macro-error-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-proc-macro-error+default-dev (= ${binary:Version}),
 librust-proc-macro-error+dummy-dev (= ${binary:Version}),
 librust-proc-macro-error-0-dev (= ${binary:Version}),
 librust-proc-macro-error-0+default-dev (= ${binary:Version}),
 librust-proc-macro-error-0+dummy-dev (= ${binary:Version}),
 librust-proc-macro-error-0.2-dev (= ${binary:Version}),
 librust-proc-macro-error-0.2+default-dev (= ${binary:Version}),
 librust-proc-macro-error-0.2+dummy-dev (= ${binary:Version}),
 librust-proc-macro-error-0.2.6-dev (= ${binary:Version}),
 librust-proc-macro-error-0.2.6+default-dev (= ${binary:Version}),
 librust-proc-macro-error-0.2.6+dummy-dev (= ${binary:Version})
Description: Drop-in replacement to panics in proc-macros - Rust source code
 This package contains the source for the Rust proc-macro-error crate, packaged
 by debcargo for use with cargo and dh-cargo.
