## rust-proc-macro-error 1.0.3

=== debian/changelog ===
rust-proc-macro-error (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro-error 1.0.3 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 09 Jul 2020 16:40:00 -0400
