=== debian/control ===
Source: rust-proc-macro-error
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-error-attr-1.0.3+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+derive-dev <!nocheck>,
 librust-syn-1+parsing-dev <!nocheck>,
 librust-syn-1+printing-dev <!nocheck>,
 librust-syn-1+proc-macro-dev <!nocheck>,
 librust-version-check-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-macro-error]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-macro-error

Package: librust-proc-macro-error-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-error-attr-1.0.3+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+derive-dev,
 librust-syn-1+parsing-dev,
 librust-syn-1+printing-dev,
 librust-syn-1+proc-macro-dev,
 librust-version-check-0.9+default-dev
Provides:
 librust-proc-macro-error+default-dev (= ${binary:Version}),
 librust-proc-macro-error-1-dev (= ${binary:Version}),
 librust-proc-macro-error-1+default-dev (= ${binary:Version}),
 librust-proc-macro-error-1.0-dev (= ${binary:Version}),
 librust-proc-macro-error-1.0+default-dev (= ${binary:Version}),
 librust-proc-macro-error-1.0.3-dev (= ${binary:Version}),
 librust-proc-macro-error-1.0.3+default-dev (= ${binary:Version})
Description: Almost drop-in replacement to panics in proc-macros - Rust source code
 This package contains the source for the Rust proc-macro-error crate, packaged
 by debcargo for use with cargo and dh-cargo.
