=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-error 1.0.3 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-serde-derive-1.0.107+default-dev, librust-toml-0.5.2+default-dev, librust-trybuild-1+default-dev (>= 1.0.19-~~), librust-trybuild-1+diff-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-error 1.0.3 --all-targets --no-default-features
Features: test-name=librust-proc-macro-error-dev
Depends: dh-cargo (>= 18), librust-serde-derive-1.0.107+default-dev, librust-toml-0.5.2+default-dev, librust-trybuild-1+default-dev (>= 1.0.19-~~), librust-trybuild-1+diff-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable
