## rust-proc-macro-error 1.0.4

=== debian/changelog ===
rust-proc-macro-error (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro-error 1.0.4 from crates.io using debcargo 2.6.0
  * Patch to disable tests requiring unavailable test crate
  * Relax fixed deps
  * Collapse features

 -- Blair Noctis <n@sail.ng>  Sun, 16 Jul 2023 01:39:22 +0000
