=== debian/control ===
Source: rust-proc-macro-error
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-error-attr-1.0.4+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1-dev <!nocheck>,
 librust-version-check-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-macro-error]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-macro-error
X-Cargo-Crate: proc-macro-error
Rules-Requires-Root: no

Package: librust-proc-macro-error-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-error-attr-1.0.4+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1-dev,
 librust-version-check-0.9+default-dev
Provides:
 librust-proc-macro-error+default-dev (= ${binary:Version}),
 librust-proc-macro-error+syn-dev (= ${binary:Version}),
 librust-proc-macro-error+syn-error-dev (= ${binary:Version}),
 librust-proc-macro-error-1-dev (= ${binary:Version}),
 librust-proc-macro-error-1+default-dev (= ${binary:Version}),
 librust-proc-macro-error-1+syn-dev (= ${binary:Version}),
 librust-proc-macro-error-1+syn-error-dev (= ${binary:Version}),
 librust-proc-macro-error-1.0-dev (= ${binary:Version}),
 librust-proc-macro-error-1.0+default-dev (= ${binary:Version}),
 librust-proc-macro-error-1.0+syn-dev (= ${binary:Version}),
 librust-proc-macro-error-1.0+syn-error-dev (= ${binary:Version}),
 librust-proc-macro-error-1.0.4-dev (= ${binary:Version}),
 librust-proc-macro-error-1.0.4+default-dev (= ${binary:Version}),
 librust-proc-macro-error-1.0.4+syn-dev (= ${binary:Version}),
 librust-proc-macro-error-1.0.4+syn-error-dev (= ${binary:Version})
Description: Almost drop-in replacement to panics in proc-macros - Rust source code
 This package contains the source for the Rust proc-macro-error crate, packaged
 by debcargo for use with cargo and dh-cargo.
