=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-error 1.0.4 --all-targets --all-features
Features: test-name=rust-proc-macro-error:@
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev (>= 1.0.147-~~), librust-toml-0.5+default-dev (>= 0.5.2-~~), librust-trybuild-1+default-dev (>= 1.0.19-~~), librust-trybuild-1+diff-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-error 1.0.4 --all-targets
Features: test-name=librust-proc-macro-error-dev:default
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev (>= 1.0.147-~~), librust-toml-0.5+default-dev (>= 0.5.2-~~), librust-trybuild-1+default-dev (>= 1.0.19-~~), librust-trybuild-1+diff-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-error 1.0.4 --all-targets --no-default-features --features syn
Features: test-name=librust-proc-macro-error-dev:syn
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev (>= 1.0.147-~~), librust-toml-0.5+default-dev (>= 0.5.2-~~), librust-trybuild-1+default-dev (>= 1.0.19-~~), librust-trybuild-1+diff-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-error 1.0.4 --all-targets --no-default-features --features syn-error
Features: test-name=librust-proc-macro-error-dev:syn-error
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev (>= 1.0.147-~~), librust-toml-0.5+default-dev (>= 0.5.2-~~), librust-trybuild-1+default-dev (>= 1.0.19-~~), librust-trybuild-1+diff-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-error 1.0.4 --all-targets --no-default-features
Features: test-name=librust-proc-macro-error-dev:
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev (>= 1.0.147-~~), librust-toml-0.5+default-dev (>= 0.5.2-~~), librust-trybuild-1+default-dev (>= 1.0.19-~~), librust-trybuild-1+diff-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable
